### Enumeration

# Pango BaselineShift

#### Declaration

    enum Pango.BaselineShift

#### Description [src]

An enumeration that affects baseline shifts between runs.

Available since: | 1.50

#### Members

Name | Description
--- | ---
`PANGO_BASELINE_SHIFT_NONE` | Leave the baseline unchanged.
`PANGO_BASELINE_SHIFT_SUPERSCRIPT` | Shift the baseline to the superscript position, relative to the previous run.
`PANGO_BASELINE_SHIFT_SUBSCRIPT` | Shift the baseline to the subscript position, relative to the previous run.